@charset "UTF-8";
*,
ul {
  margin: 0;
  padding: 0;
  list-style: none inside;
}

h1,
h3 {
  font-size: .24rem;
}

p {
  margin-bottom: 1em !important;
}

#charactar h2, #feature h2, #world h2 {
  width: 100%;
  margin: 0 auto;
  top: 0;
  /* position: absolute; */
  z-index: 3;
  font-size: .1rem;
}

#charactar h2 img, #feature h2 img, #world h2 img {
  display: block;
  width: 100%;
}

html {
  font-size: 100px;
}

header {
  position: relative;
  width: 100%;
  /* height: 5.37rem; */
  overflow: hidden;
}

header .main_visual {
  display: block;
  width: 100%;
}

header #header {
  position: relative;
  z-index: 1000;
  background:linear-gradient(to left, #1b1716, #2f2b29, #433e3b 50%, #2f2b29, #1b1716);
  height: .5rem;
  /*ハンバーガーメニュー開閉ボタン*/
}

header #header .m_logo img {
  height: .4rem;
  margin: .05rem 0 0 .1rem;
}

header #header #menu_wrap {
  visibility: hidden;
  -webkit-transition: all .2s;
  transition: all .2s;
  /* サブリンク */
}

header #header #menu_wrap .menu {
  width: 100%;
  position: fixed;
  top: .5rem;
  height: calc(100% - 0.05rem);
  background: rgba(57, 193, 251, 0.95);
}

header #header #menu_wrap .menu li {
  /* background: url(../img/header_sp.png) no-repeat center 0%; */
  background-size: 75%;
  text-align: center;
  font-size: .15rem;
  line-height: .5rem;
  border-bottom: 1px solid #fff;
}

header #header #menu_wrap .menu li .init-bottom {
  display: none;
}

header #header #menu_wrap .menu li a {
  color: #FFF;
  display: block;
  width: 100%;
  height: auto;
  text-decoration: none;
}

header #header #menu_wrap .menu .menu_title {
  color: #fff;
  background-color: #024cc8;
}

header #header #menu_wrap .menu .menu_top {
  background-position: center 11%;
}

header #header #menu_wrap .menu .menu_news {
  background-position: center 22%;
}

header #header #menu_wrap .menu .menu_info {
  background-position: center 33%;
}

header #header #menu_wrap .menu .menu_guide {
  background-position: center 44%;
}

header #header #menu_wrap .menu .menu_etc {
  background: none;
}

header #header #menu_wrap .menu .menu__second-level {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

header #header #menu_wrap .menu .menu__second-level li {
  /* background: url(../img/header_sp.png) no-repeat center 0%; */
  background-size: 110%;
  width: 50%;
}

header #header #menu_wrap .menu .menu__second-level li a {
  display: block;
  width: 100%;
  height: 100%;
}

header #header #menu_wrap .menu .menu__second-level li:nth-child(odd) {
  border-right: 1px solid #fff;
}

header #header #menu_wrap .menu .menu__second-level li.menu_world {
  border-bottom: none !important;
}

header #header #menu_wrap .menu .menu__second-level li.menu_gift {
  background-position: center 55.5%;
}

header #header #menu_wrap .menu .menu__second-level li.menu_faq {
  background-position: center 66.5%;
}

header #header #menu_wrap .menu .menu__second-level li.menu_support {
  background-position: center 78.5%;
}

header #header #menu_wrap .menu .menu__second-level li.menu_terms {
  background-position: center 89.5%;
}

header #header #menu_wrap .menu .menu__second-level li.menu_privacy {
  background-position: center 101.5%;
  border-bottom: none;
}

header #header #menu_wrap .sublink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header #header #menu_wrap .sublink li {
  width: .4rem;
  margin: .08rem;
}

header #header #menu_wrap .sublink li a img {
  display: block;
  width: 100%;
}

header #header #menu_wrap .sublink li a img:hover {
  opacity: 0.6;
}

header #header .open {
  visibility: visible !important;
}

header #header .menu_open {
  /*.menu_lineMiddle {}*/
  /* 特に指定は無いので書かなくてもOK */
}

header #header .menu_open .menu_button {
  position: absolute;
  right: .05rem;
  top: .05rem;
  width: .4rem;
  height: .4rem;
  background-color: #272321;
  border-radius: 5px;
  border: none;
}

header #header .menu_open .menu_button:focus {
  outline: none;
}

header #header .menu_open span {
  display: block;
  width: 80%;
  margin: auto;
  height: 4px;
  background-color: #fff;
  border-radius: 3px;
  position: absolute;
  left: 0;
  right: 0;
  top: calc((100% - 4px)/2);
  -webkit-transition: .2s;
  transition: .2s;
}

header #header .menu_open .menu_lineTop {
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}

header #header .menu_open .menu_lineBottom {
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
}

header #header .menu--isOpen .menu_lineTop {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

header #header .menu--isOpen .menu_lineMiddle {
  opacity: 0;
}

header #header .menu--isOpen .menu_lineBottom {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.sp_pv {
  display: none;
  width: 33vw;
  height: 33vw;
  border-radius: 100%;
  background-color: #000;
  position: absolute;
  bottom: 20%;
  left: 3%;
}

footer {
    background: #1f1f1f;
}

.foot_start {
  display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0.1rem 0.2rem;
}

.foot_start img {
  width: 100%;
}

.spec {
  width: 100%;
    margin: 0 auto;
    background: #1f1f1f;
    padding: 0.2rem 0.2rem;
    color: #fff;
    border-top: 1px solid #eae1bf;

}

#spec_wrapper table {
  width: 100%;
  border-top: 1px solid #eae1bf;
    border: 1px solid #eae1bf;
}

#spec_wrapper table th {
  width: 8em;
  font-weight: normal;
  padding: 10px;
  color: #eae1bf;
  border: 1px solid #eae1bf;
  text-align: center;
}

#spec_wrapper table td{
  padding: 10px;
  color: #eae1bf;
  border: 1px solid #eae1bf;
}

#spec_wrapper p {
  width: 100%;
  color: #eae1bf;
  display: block;
  margin: 0 auto;
  border: 1px solid #eae1bf;
  border-top: none;
  padding: 10px 0px;
}

.spec .logo {
  margin-top: 5%;
  width: 100%;
  text-align: center;
}

.spec .logo img {
  width: 100%;
}

.icon{
  width: 2.01rem;
  height: 2.01rem;
  margin: 0 auto;
}
.icon img{
  width: 100%;
  border: 2px solid #eae1bf;
  display: block;
border-radius: 15px;
    margin: 0 auto;
    margin-top: 5%;
}

.company_info {
  background: #fff;
  padding: 20px;
  position: relative;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.company_info img {
  width: 186px;
  height: 69px;
}

.company_info div {
  margin: 0px 0px 0px 0px;
}

.company_info ul {
  margin-bottom: 0px;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.company_info ul li {
  margin: 0 5px;
  padding-left: 5px;
  border-left: 1px solid #fff;
}

.company_info ul li:first-child {
  border: none;
  padding-left: 0px;
  margin: 0 5px 0 0;
}

.company_info p {
  width: 100%;
  text-align: center;
  margin: 10px 0 0 0;
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after {
  content: '' !important;
}

.charactar-slider .swiper-slide {
  width: 100%;
}

.charactar-slider .swiper-slide img {
  width: 100%;
}

.charactar-slider .swiper-pagination-bullet {
  width: .20rem;
  height: .20rem;
  text-align: center;
  line-height: .20rem;
  font-size: .12rem;
  color: #000;
  opacity: 1;
  background: rgba(0, 0, 0, 0.2);
}

.charactar-slider .prev1,
.charactar-slider .next1 {
  width: .8rem !important;
  height: .64rem !important;
  top: 65% !important;
  -webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)) !important;
          filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.5)) !important;
}

.charactar-slider .prev1 {
  background: url(../img/arrow_l.png) no-repeat !important;
  background-size: cover !important;
  left: 50% !important;
  margin-left: -5.92rem;
}

.charactar-slider .next1 {
  background: url(../img/arrow_r.png) no-repeat !important;
  background-size: cover !important;
  right: 50%;
  margin-right: -5.92rem;
}

.charactar-slider .pagination .swiper-pagination-bullet-active {
  opacity: 0.75;
  background-color: #000;
}

.charactar-slider .pagination span {
  width: 15vw;
  height: 15vw;
  margin: 0 2vw !important;
  opacity: 1;
  font-size: 0;
  background-position: center center;
  background-size: 100% !important;
}

.charactar-slider .pagination span:nth-child(1) {
  background: url(../img/c_icon_1.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(2) {
  background: url(../img/c_icon_2.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(3) {
  background: url(../img/c_icon_3.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(4) {
  background: url(../img/c_icon_4.png) no-repeat;
}

.charactar-slider .pagination span:nth-child(5) {
  background: url(../img/c_icon_5.png) no-repeat;
}

.feature-slider {
  width: 90%;
}

.feature-slider .swiper-slide img {
  width: 100%;
}

.pagination2 {
  width: 100%;
  margin: .15rem auto 0 auto;
  text-align: center;
}

.pagination2 .swiper-pagination-bullet {
  width: .1rem;
  height: .1rem;
  display: inline-block;
  border-radius: 100%;
  background: #e8e8e8;
    opacity: .2;
}

.pagination2 .swiper-pagination-bullet-active {
  opacity: 1;
  width: .2rem;
  border-radius: .1rem;
  background-color: #786c52;
}

.pagination2 span {
  margin: 0 5px !important;
  font-size: 0;
}

.pagination2 span:focus {
  outline: -webkit-focus-ring-color auto 0px;
}

body {
  font-size: 14px;
  margin: 0;
}

.no_scroll {
  overflow: hidden;
}

#wrapper {
    width: 100%;
    background: url(../img/sp/bg2.jpg) no-repeat;
    background-position: center 3rem;
    background-size: cover;
}

.top_logo {
  display: block;
  width: 50%;
  margin: -144% 0 0 -0.1rem;
}

.top_logo img {
  width: 100%;
}

.top_title {
  display: block;
  width: 90%;
  margin: 0 auto;
  margin-top: 42%;
}

.top_title img {
  width: 100%;
}

.download_btn {
  display: block;
  width: 80%;
  margin: 0.1rem auto;
}
.app_start img,.geogle_start img{
  width: 90%;
  display: block;
  margin: 0 auto;
}
.app_start img{
  margin-bottom: 0.1rem;
}

main{
  width: 100%;
  padding: 0.2rem 0 0 0;
}

#news_area {
  overflow: hidden;
  margin: 0 auto 0 auto;
}

#banner {
  background: url(../img/f_banner.png) no-repeat;
  background-size: 100%;
  width: 90%;
  height: auto;
  margin: 0 auto 5% auto;
  padding: 3% 5%;
}

#banner img {
  display: block;
  width: 100%;
}

.banner-list{
  left: 0px;
    margin-top: -0.2rem;
    width: 100%;

}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff !important;
    opacity: 1 !important;
    margin:0 0.03rem;
    box-shadow: 0px 0px 4px 2px #000;
}
.swiper-pagination-bullet-active{
  background: rgb(215 183 106)!important;
}

#news {
  overflow: hidden;
  padding: 0 0 0.4rem 0;
  margin: 9% auto;
  background-image: url(../img/sp/t_news.png),url(../img/sp/f_news.png);
  background-repeat: no-repeat,no-repeat;
  background-position: center 0.1rem,center top;
  background-size: 100%;width: 90%;
  height: 3.5rem;
  
}

.notice_tabs_list{
	height: 19px;
	margin-top: 0.46rem;
	padding: 0 0.05rem;
	}

#news .notice_tabs_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 0rem 0 .1rem 0;
}

#news .notice_tabs_list ul li {
  background: #141213;
  color: #ecddce;
  width: 19%;
  text-align: center;
  font-size: 11px;
  padding: .05rem 0rem;
  line-height:12px;
}

#news .notice_tabs_list ul li:hover {
  border: 1px solid #301f1d;
  background: -webkit-linear-gradient(#a57a46, #523b1f); /* Safari 5.1 - 6.0 */
 background: -o-linear-gradient(#a57a46, #523b1f); /* Opera 11.1 - 12.0 */
 background: -moz-linear-gradient(#a57a46, #523b1f); /* Firefox 3.6 - 15 */
 background: linear-gradient(#73664e, #523b1f); /* 标准的语法 */
 color:#fff;
}

#news .notice_tabs_list ul li.active {
  border: 1px solid #301f1d;
  background: -webkit-linear-gradient(#a57a46, #523b1f); /* Safari 5.1 - 6.0 */
 background: -o-linear-gradient(#a57a46, #523b1f); /* Opera 11.1 - 12.0 */
 background: -moz-linear-gradient(#a57a46, #523b1f); /* Firefox 3.6 - 15 */
 background: linear-gradient(#73664e, #523b1f); /* 标准的语法 */
 color:#FFF;
  text-shadow:#000 0px 1px 1px;
 }

.notice_tabs_list ul li.active:hover {
  color:#ffe7a8;
}
#news .tabs {
  height: 260px;
  overflow: hidden;
}

#news .tabs  li {
  position: relative;
  /* display: none; */
  overflow: hidden;
  width: 100%;
  padding: 0.1rem 0 0;
}
#news .tabs  li ul {
  margin-bottom:5px;
  height: 224px;
  overflow: hidden;
  padding: 0 0.1rem;
}
#news .tabs ul li ul li {
  color: #fff;
  height: 0.34rem;
  border-bottom: 1px solid #fff;
  padding: 0 0rem .0rem 0rem;
  margin: 0 0 .04rem 0;
  white-space: nowrap;
  position: relative;
}

#news .tabs ul li ul li .t1 {
  flex: auto;
  color: #ffedad;
  text-decoration: none;
  display: block;
  position: absolute;
  left: 0px;
  top: 15px;
  width: 280px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#news .tabs ul li ul li a {
  color:#ffedad;
  text-decoration:none;
  font-size: 12px;
}

#news .tabs ul li ul li a:hover {
  color:#fff;
}

#news .tabs ul li ul li img {
  
  height: 15px;
  
  position: absolute;
  top: 15px;
  left: 22px;
}
#news .tabs ul li ul li .t3 {position: absolute;
  top: -2px;
  left: 60px;
  color: #fff;
  font-size: 0.12rem;}

#news ul li .ic_type21 {
  background: #23ff00 url(../img/label_event.png) no-repeat;
  width: 50px;
  position: absolute;
  display: block;
  height: 15px;
  top: 0px;
  margin-right: .1rem;
}

#news ul li .ic_type20 {
  background: #ff0000 url(../img/label_news.png) no-repeat;
  width: 50px;
  position: absolute;
  display: block;
  height: 15px;
  top: 0px;
  margin-right: .1rem;
}

#news ul li .ic_type22 {
  background: #1100ff url(../img/label_update.png) no-repeat;
  width: 50px;
  position: absolute;
  display: block;
  height: 15px;
  top: 0px;
  margin-right: .1rem;
}

#news ul li .ic_type23 {
  background: #919191 url(../img/label_mainte.png) no-repeat;
  width: 50px;
  background-size: 100%;
  position: absolute;
  display: block;
  height: 15px;
  top: 0px;
  margin-right: .1rem;
}

#news .morebtn {
  border: 1px solid #301f1d;
  background-color: rgb(126 114 93);
  padding: .01rem .04rem;
  color: #41261d;
  /* height: 16px; */
  font-size: 12px;
  display: block;
  /* margin-top: .1rem; */
  float: right;
  margin-right: 0.2rem;
}
#news .morebtn a {color:#fff;}

#news .morebtn:hover {
  background-color: #d7ceae;
}

#twitter {
  position: relative;
  width: 90%;
  height: 3.35rem;
  padding: .7rem .15rem .15rem .15rem;
  margin: 0 auto;
  z-index: 3;
}

#twitter .t_twitter {
  display: block;
  position: absolute;
  top: .11rem;
  left: 0;
  width: 100%;
  margin: 0 auto;
  z-index: 4;
}
#twitter a{
  color: #fff;
  text-decoration: none;
}
#tw_tit{
  display: block;
  position: absolute;
  top: .11rem;
  left: 1rem;
  width: 40%;
  margin: 0 auto;
  z-index: 4;
}

#twitter iframe {
  position: relative !important;
  z-index: 3 !important;
  margin-top: -20px !important;
}

#twitter:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0%;
  height: 100%;
  width: 100%;
  border-style: solid;
  border-width: 33vw;
  -o-border-image: url(../img/sp/f_twitter.png) 320 round;
     border-image: url(../img/sp/f_twitter.png) 320 round;
  z-index: 2;
}

body main #top_bn {
  background:url(../img/bn_bg.png) repeat;
  margin-top: 30px;
  padding: 10px 0 10px 0;
  border-top: 1px solid #eae1bf;
  border-bottom:1px solid #eae1bf;
}

body main #top_bn ul {
  text-align: center;
}

body main #top_bn ul li {
  margin: 10px auto;
}

#charactar {
  display: none;
  /* position: relative;
  margin: .75rem auto .75rem auto; */
}

#charactar h2 {
  margin-top: 0rem;
}

#feature {
  position: relative;
  margin: 0.2rem auto 0.5rem;
}

#feature .feature-slider {
  padding-top: .2rem;
}

#feature .swiper-slide {
  text-align: center;
}

#world {
  position: relative;
  padding: 0 0.2rem;
  /* height: 5.5rem; */
  margin-bottom: 0.2rem;
}

#world .world_visual {
  display: block;
  width: 100%;
  margin-top: 0.3rem;
}

/*----------------------------------------------------------------------
          2nd page
----------------------------------------------------------------------*/
#individual {
  background-image: url(../img//sp/bg2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

#individual header {
  background-image: none;
  height: auto;
}

#individual header #header .m_logo img {
  height: .4rem;
  margin: .05rem 0 0 .1rem;
}

#individual header #banner {
  background-color: #fff;
  padding: .1rem;
  width: 96%;
  margin: .4rem auto .05rem auto;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
}

#individual header #banner img {
  width: 100%;
}

#individual main {
  margin: 0;
}

#individual main #news_list {
  width: 96%;
  margin: 0 auto;
}

#individual main #news_list #genre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: .2rem auto;
}

#individual main #news_list #genre li {
  background: #dfd6b7;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
  font-weight: bold;
  text-align: center;
  width: .95rem;
  border-radius: 2px;
  padding: .1rem .0rem;
  margin: .06rem;
}
#individual main #news_list #genre li a{
    color: #212529;
      text-decoration: none;  
  }

#individual main #news_list #genre li:hover {
  background-color: #caba83;
  color: #fff;
}

#individual main #news_list #news_body li {
  font-size: .14rem;
  background: #373534;
  border:1px solid #eae1bf;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  padding: .05rem;
  margin-bottom: .2rem;
}

#individual main #news_list #news_body li a {
  display: -webkit-box;
  display: -ms-flexbox;
  text-decoration: none;
    color: #fff;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#individual main #news_list .page_nav{
  width: 2rem;
    margin: auto;
    display: flex;
    height: 1rem;
    justify-content: space-around;
    align-items: center;
}
#individual main #news_list .page_nav li a{
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 2px 8px ;
  border: 1px solid #fff;
}
#individual main #news_list .page_nav li a:hover{
  color: #554c48;
  border: 1px solid #554c48;
}

#individual main #news_list #news_body li a .min_banner img {
  width: 2.5rem;
  margin-right: .2rem;
}

#individual main #news_list #news_body li a .icon {
  -ms-flex-preferred-size: 1rem;
      flex-basis: 1rem;
  width: 1rem;
  height: .59rem;
  background-size: contain;
  text-indent: -1000%;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
      margin: 0;
}

#individual main #news_list #news_body li a .icon .ic_type21 {
  background: url(../img/event.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 100%;
  height: 100%;
}

#individual main #news_list #news_body li a .icon .ic_type20 {
  background: url(../img/info.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 100%;
  height: 100%;
}

#individual main #news_list #news_body li a .icon .ic_type22 {
  background: url(../img/update.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 100%;
  height: 100%;
}

#individual main #news_list #news_body li a .icon .ic_type23 {
  background: url(../img/mainte.png) no-repeat;
  background-size: 100%;
  display: block;
  width: 100%;
  height: 100%;
}

#individual main #news_list #news_body li a .date {
  padding: .0rem .0rem .0rem .15rem;
  line-height: .2rem;
}

#individual main #news_list #news_body li a .date span {
  vertical-align: middle;
}

#individual main #news_list .sppagination {
  margin: .5rem auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#individual main #news_list .sppagination a,
#individual main #news_list .sppagination b {
  margin: 0 .05rem 0.1rem 0.05rem;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.5));
  border-radius: 5px;
  background-color: whitesmoke;
  display: block;
  text-align: center;
  line-height: .4rem;
  width: .4rem;
  height: .4rem;
}

#individual main #news_list .sppagination a:hover,
#individual main #news_list .sppagination b:hover {
  background-color: #0090ff;
  color: #fff;
}

#individual main .pagecontent {
  margin: 0 0 .75rem 0;
}

#individual main .pagecontent .subtitle {
  margin-bottom: .05rem;
}

#individual main .pagecontent .spcontain {
  font-size: .14rem;
  width: 100%;
  background-image: url(../img/sp_content_head.png), url(../img/sp_content_foot.png), url(../img/sp_content_body.png);
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-position: center top, center bottom, center center;
  background-size: 100%;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  padding: .15rem;
}
#individual main #news_list .pagecontent .spcontain .spcontainer {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0 10px 0;
    color: #000;
  }
  #individual main #news_list .pagecontent .spcontain .spcontainer .faq_block{
    border: 1px solid #cac1a1;
    border-radius: 6px;
    padding: 10PX 20px 20px 20px;
    background: #4a4541;
    margin-bottom: 1em;
    color: #fff;
  }
  
  #individual main #news_list .pagecontent .spcontain .spcontainer .faq_block .q{
    background: url(../img/in_icon_q.png) no-repeat left top;
    line-height: 30px;
    display: inline-block;
    padding: 0px 20px 0px 35px;
    margin: 3px 0px;
  }
  
  #individual main #news_list .pagecontent .spcontain .spcontainer .faq_block .a{
    background: url(../img/in_icon_a.png) no-repeat left top;
    line-height: 30px;
    padding: 0px 20px 0px 35px;
    display: inline-block;
    margin: 3px 0px;
  }

#individual main .pagecontent .subtitle .sp_page_right_top {
  color: #fff;
}
#individual main .pagecontent .subtitle .sp_page_right_top .subpagenav a{
  color: #fd9d0d;
    text-decoration: none;
}
#individual main .pagecontent .subtitle .sp_page_right_top .subpagenav a:hover{
  color: #ffb23e;
    text-decoration: none;
}
#individual main .pagecontent .spcontain .spcontainer .page_tit {
  /* border-bottom: 1px solid #c6bb9e; */
  margin-bottom: .2rem;
}

#individual main .pagecontent .spcontain .spcontainer .page_tit h3 {
    color: #d0c4a9;
    padding: .05rem;
    border-width: 0 0 1px 10px;
    border-color: #625c53;
    border-style: solid;
    margin: 0 auto .2rem auto;
    font-size: 0.16rem;
}

#individual main .pagecontent .spcontain .spcontainer .page_tit .pages_date {
  display: block;
  text-align: right;
  color: #fff;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital {
  margin-bottom: .24rem;
  color:#fff;
}
#individual main .pagecontent .spcontain .spcontainer .page_dital ul {
  padding: 0 0.1rem;
}
#individual main .pagecontent .spcontain .spcontainer .page_dital .spcontact form .cateBox_tb{
  border: #000 1px solid;
    margin: 0 auto 20px auto;
}
#individual main .pagecontent .spcontain .spcontainer .page_dital .spcontact form .cateBox_tb th{
color: #fff;
    padding: 8px 15px;
    background: #73694f;
    font-weight: bold;
    border-left: 1px solid #adadad;
    border-top: 1px solid #adadad;
    border-bottom: 1px solid #adadad;
    line-height: 120%;
    text-align: left;
    text-shadow: 1px 1px 4px #000000;
    -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
}
#individual main .pagecontent .spcontain .spcontainer .page_dital .spcontact form .cateBox_tb  tr td {
  text-align: left;
  padding: 0;
  padding-left: 5px;
  border-bottom: 1px solid #666666;
  border-left: 1px solid #666666;
  
}
.input_box{
  width:84%;
}
.contact_tb{
  margin: .14rem 0 !important;
  width: 80% !important;
  text-align: left !important;
}
.cateBox_tb  tr td table tr td{
  border: none;
  box-shadow: none;
  text-align: left !important;
  
}
.textbox{
  width: 84%;
}
.submit_button{
  margin: 0 auto;
    text-align: center;
    display: block;
    width: 1rem;
    color: #3c3a32;
    background: linear-gradient(to top, #9c8d6d 0%,#e9e0bf 100%);
    border-bottom: #80704e 2px solid;
    border-top: #fffdf6 2px solid;
    padding: .1rem;
    text-decoration: none;
    margin-top: 0.2rem auto;
    border-radius: 4px;
    /* border: 1px solid #cec4ec; */
    border: 0;
}
.ch01{
  background: url(../img/contact/iconch.jpg) 0 0 no-repeat;
  background-size: 100%;
  display: block;
  width: 50px;
  height: 15px;
  margin-right: 10px;
}
.ch02{
  background: url(../img/contact/iconch.jpg) 0 -15px no-repeat;
  background-size: 100%;
  display: block;
  width: 50px;
  height: 15px;
  margin-right: 10px;
}
.ch03{
  background: url(../img/contact/iconch.jpg) 0 -30px no-repeat;
  background-size: 100%;
  display: block;
  width: 50px;
  height: 15px;
  margin-right: 10px;
}
.days{
  right: 10px;
    font-size: 12px;
    position: absolute;
}
.title{
  width:150px;height: auto;
  white-space:nowrap;
  overflow: hidden;
  text-overflow:ellipsis；
}
.cateBox_tb {
  border: #000 1px solid;
  width: 800px;
  margin: 0 auto 20px auto;
}

.cateBox_tb>tbody>tr>th {
  background: #472600;
  color: #fff;
  padding: 5px 10px;
  border-bottom: #fff 1px solid;
  width: 200px;
  text-align: left !important;
}

.cateBox_tb>tbody>tr>th:last-of-type {
  border-bottom: #000 1px solid;
}

.cateBox_tb>tbody>tr>td {
  padding: 5px 10px;
  border-bottom: #000 1px solid;
  text-align: left !important;
}

.sub_tb td {
  padding: 5px 10px 5px 0;
}

.formbt {
  text-align: center;
}

.formbt .submit,
.formbt .back_button {
  padding: 5px 10px;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital h1{
    font-size: 0.18rem;
    color: #fff3d0;
    margin-bottom: 0.1rem;
    text-align: left;
    background: url(../img/in_tit_bg.png) no-repeat;
    margin: 20px auto;
    padding: 10px 20px 10px;
    border-radius: 5px;
    font-size: 0.14rem;
    border: 1px #eae1bf solid;
  }

  #individual main .pagecontent .spcontain .spcontainer .page_dital h3 {
    background: #311c16;
    background: url(../img/in_tit_bg.png) no-repeat;
    background-position: center;
    background-size: cover;
    margin: 20px auto;
    border-radius: 5px;
    color: #eae1bf;
    padding: 0.05rem;
    padding-left: 10px;
    border: 1px solid #eae1bf;
    font-size: 0.16rem;
  }

  #individual main .pagecontent .spcontain .spcontainer .page_dital h4 {
    text-align: left;
      font-weight: bold;
      background: url(../img/in_tit_bg.png) no-repeat;
      margin: 20px auto;
      padding: 10px 20px 10px;
      border-radius: 5px;
      font-size: 0.14rem;
      border: 1px #eae1bf solid;
      color: #fff;
  }
  
  
  #individual main .pagecontent .spcontain .spcontainer .page_dital h6 {
    font-size:.16rem;
    font-weight: bold;
    color: #ff8f00;
    margin-bottom: .1rem;
  }
  
  #individual main .pagecontent .spcontain .spcontainer .page_dital .block {
    overflow: hidden;
    clear: both;
    margin: 0 auto 20px auto;
    line-height: 1.8em;
    font-size: 0.14rem;
    width: 100%;
  }
  
  #individual main .pagecontent .spcontain .spcontainer .page_dital .caution {
    color: red;
  }

#individual main .pagecontent .spcontain .spcontainer .page_dital .guide_title{
    color: #d0c4a9;
    padding: .05rem;
    margin: .1rem auto .15rem auto;
    font-size: 0.16rem;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital .guide_list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: space-around;
    -ms-flex-pack: space-around;
    justify-content: left;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital .guide_list li {
    width: 29%;
    text-align: center;
    padding: 0.03rem 0.01rem;
    border: 1px solid #6b604c;
    border-radius: 4px;
    margin: 1% 2%;
    overflow: hidden;
    background: #2f2a27;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital .guide_list li a{
    font-size: .12rem;
    display: block;
    /*! width: 100%; */
    height: 100%;
    text-decoration: none;
    /*! padding: 3%; */
    color: #fff;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital img {
  display: block;
  max-width: 100%;
  margin-top: 0.1rem;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital table {
  width: 100%;
  border: 1px solid #73694f;
  font-size: 0.08rem;
  border-spacing: 0;
  color: #fff;
  margin: 0 0 .24rem 0;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital table th {
  color: #fff;
  padding: 0.05rem 0.1rem;
  background: #73694f;
  font-weight: bold;
  border-left: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  line-height: 120%;
  text-align: center;
  text-shadow: 1px 1px 4px #000000;
  -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital table th:last-child {
  border-right: 1px solid #fff;
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
          box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
}

/* #individual main .pagecontent .spcontain .spcontainer .page_dital table tr {
  background: #fff;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital table tr:nth-child(2n+1) {
  background-color: #e7eff2;
} */

#individual main .pagecontent .spcontain .spcontainer .page_dital table tr td {
  text-align: center;
  padding: 8px 3px;
  border-bottom: 1px solid #73694f;
  border-left: 1px solid #73694f;
}

#individual main .pagecontent .spcontain .spcontainer .page_dital table tr td:last-child {
  border-right: 1px solid #666666;
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}

#individual main .pagecontent .spcontain .spcontainer .back_btn a {
  margin: 0 auto;
  text-align: center;
  display: block;
  width: 1rem;
  padding: .1rem;
  color: #fff;
  background: linear-gradient(to top, #9c8d6d 0%,#e9e0bf 100%);
  border-bottom: #80704e 2px solid;
  border-top: #fffdf6 2px solid;
  text-decoration: none;
  border-radius: 4px;
  font-size: 0.14rem;
}


#individual footer {
  margin: 0 0 0 0;
  padding: .15rem 0 0 0;
}

/*----------------------------------------------------------------------
          2nd page
----------------------------------------------------------------------*/
#second {
  background-image: url(../img/bg2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

#second header {
  background-image: none;
  height: auto;
}

#second header #header .header_logo {
  position: absolute;
  opacity: 1;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#second header #header .header_logo img {
  display: block;
  height: .4rem;
  margin: .05rem 0 0 .2rem;
}

#second main #second_body {
  width: 96%;
  margin: 0 auto;
}

#second main #second_body .pagecontent {
  margin: 0 0 .75rem 0;
}

#second main #second_body .pagecontent .subtitle {
  position: relative;
  margin-bottom: .0rem;
}

#second main #second_body .pagecontent .subtitle h2 {
  font-size: .24rem;
  margin: 0 auto;
}

#second main #second_body .pagecontent .subtitle h2 img {
  display: block;
  width: 100%;
}

#second main #second_body .pagecontent .subtitle .sp_page_right_top {
  color: #fff;
  font-size: .12rem;
  position: absolute;
  bottom: 0rem;
  right: 0rem;
  padding: .03rem .03rem .03rem .5rem;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#001147+0,001147+100&0+0,1+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 17, 71, 0)), to(#001147));
  background: linear-gradient(to right, rgba(0, 17, 71, 0) 0%, #001147 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00001147', endColorstr='#001147', GradientType=1);
  /* IE6-9 */
}

#second main #second_body .pagecontent .subtitle .sp_page_right_top .subpagenav a {
  color: #fffb00;
  font-weight: bold;
}

#second main #second_body .pagecontent .spcontain {
  font-size: .14rem;
  width: 3.6rem;
  background-image: url(../img/content_head.png), url(../img/content_foot.png), url(../img/content_body.png);
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-position: center top, center bottom, center center;
    background-size: 100%;
  -webkit-filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
          filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  padding: .2rem;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_tit {
  border-bottom: 1px solid #333333;
  margin-bottom: .2rem;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_tit h3 {
  margin-bottom: 0rem;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_tit .pages_date {
  display: block;
  text-align: right;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital {
  margin-bottom: .24rem;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital .guide_title {
  color: #d0c4a9;
    padding: .1rem;
    border-width: 0 0 1px 15px;
    border-color: #625c53;
    border-style: solid;
    margin: 0 auto .25rem auto;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital .guide_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital .guide_list li {
  text-align: center;
  width: 48%;
  border: 1px solid #6b604c;
  border-radius: 4px;
  margin: 1%;
  overflow: hidden;
  background: #2f2a27;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital .guide_list li a {
  font-size: .1rem;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 3%;
  color: #fff;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital .guide_list li a:hover {
  background-color: #e7eff2;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital img {
  display: block;
  max-width: 100%;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table {
  width: 100%;
  border: 1px solid #333333;
  font-size: 0.9em;
  border-spacing: 0;
  color: #000;
  margin: 0 0 .24rem 0;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table th {
  color: #fff;
  padding: 8px 15px;
  background: #00234b;
  font-weight: bold;
  border-left: 1px solid #666666;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  line-height: 120%;
  text-align: center;
  text-shadow: 1px 1px 4px #000000;
  -webkit-box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
          box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table th:last-child {
  border-right: 1px solid #666666;
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
          box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1), 0px 1px 1px rgba(255, 255, 255, 0.3) inset;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table tr {
  background: #fff;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table tr:nth-child(2n+1) {
  background-color: #e7eff2;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table tr td {
  text-align: center;
  padding: 8px 15px;
  border-bottom: 1px solid #666666;
  border-left: 1px solid #666666;
}

#second main #second_body .pagecontent .spcontain .spcontainer .page_dital table tr td:last-child {
  border-right: 1px solid #666666;
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}

#second main #second_body .pagecontent .spcontain .spcontainer .back_btn a {
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 0.8rem;
    height: 0.3rem;
    color: #3c3a32;
    background: linear-gradient(to top, #9c8d6d 0%,#e9e0bf 100%);
    border-bottom: #80704e 2px solid;
    border-top: #fffdf6 2px solid;
    padding: 0.03rem;
    text-decoration: none;
    border-radius: 4px;
    font-size: 0.14rem;
}

#second main footer {
  background-color: rgba(255, 255, 255, 0.5);
}

/* 追加pv */
#pv {
  display: block;
  width: 50px;
  height: 50px;
  /* background: url(../img/pvBtn.png) no-repeat; */
  background: url(../img/pv.png) no-repeat;
  background-size: 100%;
  margin-left: 8%;
  top: 25%;
  text-indent: -9999px;
  position: absolute;
  z-index: 999;
  /* -webkit-animation: loading 5.5s infinite linear; */
  /* animation: loading 5.5s infinite linear; */
  transform: scale(1);
  transition: transform 1s ease 0s;
  opacity: 0.8;
}
#pv:hover{
  transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  opacity: 1;
}

@media  screen and (min-width:750px) and (max-width:799px) {
  #news_area #news,#news_area #twitter {
    background-position: center 0.2rem,center top;
    height: 7rem;
}
.notice_tabs_list ul li {
  font-size: 21px;
  padding: 0 0.1rem;
}
.notice_tabs_list ul {
  height: 0.5rem;
}
.notice_tabs_list {
  margin-top: 0.9rem;
}
#news .tabs {
  height: 577px;
  overflow: hidden;
}
#news .notice_tabs_list ul li {
  font-size:0.18rem;
  line-height: 0.25rem;
}
#news .tabs li ul {
  height: 528px;
  padding: 0 0.1rem;
}
#news .tabs ul li ul li {
  height: 0.55rem;
  margin: 0.2rem 0 .1rem 0;
}
#news .tabs ul li ul li .t1 {
  width: 100%;
  top: 20px;
}
#news .tabs ul li ul li a {
  font-size: 0.2rem;
}
#news .tabs ul li ul li .t3 {
  font-size: 0.18rem;
  left: 80px;
  top: -3px;
}
#news .morebtn {
  font-size: 0.18rem;
  padding: 0.01rem 0.2rem;
}
#twitter .t_twitter {
  top: 0.25rem;
}
#twitter iframe {
  margin-top: 35px !important;
  height: 575px !important;
}

#news ul li .ic_type23,#news ul li .ic_type21,#news ul li .ic_type22,#news ul li .ic_type20 {
    width: 70px;
    background-size: 100%;
    height: 20px;
    top: 0px;
    margin-right: .2rem;
}
#top_bn ul li a img{
width: 50%;
}
#tw_tit{
  display: block;
  position: absolute;
  top: .2rem;
  left: 2.1rem;
  width: 40%;
  margin: 0 auto;
  z-index: 4;
}
#pv {
  width: 90px;
  height: 90px;
  margin-left: .5rem;
  top: 2.5rem;
}
}
@media  screen and (min-width:400px) and (max-width:420px) {
  #news {
    height: 3.8rem;
}
  .notice_tabs_list {
    margin-top: 0.5rem;
}
#news .tabs li ul {
  height: 262px;
}
#news .tabs {
  height: 302px;
}
#news .tabs li {
  padding: 8px 0;
}
#pv {
  margin-left: .3rem;
}
}
@media  screen and (min-width:310px) and (max-width:325px) {
  #news {
    height: 2.9rem;
}
  .notice_tabs_list {
    margin-top: 0.4rem;
}
.notice_tabs_list ul li {
  font-size: 8px;
  padding: 0 0.01rem;
}
#news .tabs ul li ul li .t1 {
  width: 250px;
}
#news .tabs ul li ul li a {
  font-size: 12px;
}
#news .tabs {
  height: 229px;
}
#news .tabs li ul {
  height: 187px;
}
#news .tabs ul li ul li {
    height: 0.34rem;
}
#news .tabs li ul {
    height: 188px;
}
#pv {
  width: 50px;
  height: 50px;
  margin-left: .2rem;
  top: .9rem;
}
}

@media  screen and (min-width:350px) and (max-width:370px){
  #news .tabs li {
    padding: 0.1rem 0 0;
}
#news .tabs ul li ul li {
    height: 0.33rem;
}
#news .tabs li ul {
    height: 219px;
}
.notice_tabs_list {
    margin-top: 0.43rem;
}
#news .tabs ul li ul li .t1 {
    top: 13px;
}
#news .tabs {
    height: 258px;
}
}
